.html3e8eb8ad8b7a58b1 {
	background-color:#e2e2e2;
	background-image:url(../media/CosmicTempleofEdoniaHintergrund.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-attachment:fixed;
	background-position:center top;
}
.body76725a3defe68d9a {
	margin:0;
	padding:0;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#dfdfdf;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:22px;
	-webkit-text-size-adjust:100%;
}
.pageContenta253a6781fa25c3a {
	box-sizing:border-box;
	margin:0;
	padding:0px 0px 0px 0px;
	min-width:1000px;
	min-height:100vh;
	overflow:hidden;
}
.lineDiv7cb648b53753977d {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:1000px;
	justify-content:center;
	position:relative;
}
.pageAreab93015599d937d96 {
	position:relative;
	width:1000px;
	margin:0px 0px 5px 0px;
	padding:0;
	min-height:600px;
	background-color:transparent;
	background-image:url(../media/CosmicTempleofEdonia.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center top;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContent3796278f62ce6bc2 {
	position:relative;
	margin:0;
	padding:0;
	min-height:600px;
	line-height:22px;
}
.pageArea9e3194a88171928a {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:90px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContent86768ad2798a7af8 {
	position:relative;
	margin:0;
	padding:0;
	min-height:90px;
	line-height:22px;
}
.pageItem5336f9c979794b7 {
	position:absolute;
	left:30px;
	top:30px;
	width:350px;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.itemContent941b6663447e778f {
	width:100%;
	height:100%;
	position:relative;
}
.headline50b0deac70246de7 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:24px;
}
.text3e4fdad5eca59d9 {
	font-family:'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:24px;
	color:#caa158;
	line-height:32px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
}
.pageItem4c883a76913c6198 {
	position:absolute;
	left:0px;
	top:15px;
	width:1000px;
	height:60px;
	margin:0px;
	padding:0px 0px 15px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.menuLink962e4e471b638852, .menuLink962e4e471b638852:link, .menuLink962e4e471b638852:visited, .menuLink8d56b88731a23fc4, .menuLink8d56b88731a23fc4:link, .menuLink8d56b88731a23fc4:visited {
	display:block;
	margin:0px;
	width:200px;
	height:22px;
	padding:8px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:none;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#dfdfdf;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuLink962e4e471b638852:hover {
	display:block;
	margin:0px;
	width:200px;
	height:22px;
	padding:8px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:url(../media/ctb_1.png);
	background-repeat:no-repeat;
	-webkit-background-size:201px 31px;
	-moz-background-size:201px 31px;
	-o-background-size:201px 31px;
	background-size:201px 31px;
	background-position:left top;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#fb0106;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuLink962e4e471b638852:active, .menuActive6461a0c7b3808634 {
	display:block;
	margin:0px;
	width:200px;
	height:22px;
	padding:8px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:url(../media/ctb_1.png);
	background-repeat:repeat;
	-webkit-background-size:201px 31px;
	-moz-background-size:201px 31px;
	-o-background-size:201px 31px;
	background-size:201px 31px;
	background-position:left top;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#fdcc65;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuItembb6c1b614bb4cb27 {
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem4865d3e1a7812367 {
	position:absolute;
	display:block;
	left:200px;
	top:0px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem5d1e93857fb088f9 {
	position:absolute;
	display:block;
	left:400px;
	top:0px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItemd587973e1c247a92 {
	position:absolute;
	display:block;
	left:600px;
	top:0px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem82937b6fcb95f17a {
	position:absolute;
	display:block;
	left:800px;
	top:0px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem976194a6c49aaa4e {
	position:absolute;
	display:block;
	left:0px;
	top:30px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem386cad89b2805d6c {
	position:absolute;
	display:block;
	left:200px;
	top:30px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem675ee28dd8a8919e {
	position:absolute;
	display:block;
	left:400px;
	top:30px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem807d9325abc8b0df {
	position:absolute;
	display:block;
	left:600px;
	top:30px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem2fb6c2cc9c992bb2 {
	position:absolute;
	display:block;
	left:800px;
	top:30px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.pageArea98cb9756994d858e {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:490px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContentac902c1f6c6af699 {
	position:relative;
	margin:0;
	padding:0;
	min-height:490px;
	line-height:22px;
}
.pageItem8247a34f705d8627 {
	position:absolute;
	left:30px;
	top:30px;
	width:406px;
	height:50px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem6aa149866e5a7195 {
	position:absolute;
	left:149px;
	top:80px;
	width:663px;
	height:330px;
	margin:0px;
	padding:0px 0px 80px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragrapha459b7d5c0c66553 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:14px;
}
.textca4f375dc5146b67 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#dfdfdf;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageAread725775073ad4b76 {
	position:relative;
	width:1000px;
	margin:5px 0px 0px 0px;
	padding:0;
	min-height:257px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#caa158 #000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContent5bafa743c330864a {
	position:relative;
	margin:0;
	padding:0;
	min-height:257px;
	line-height:22px;
}
.pageItemb7b26f955ff1a9a4 {
	position:absolute;
	left:99px;
	top:44px;
	width:203px;
	height:30px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.link858e9446b17eb5f3, .link858e9446b17eb5f3:link, .link858e9446b17eb5f3:visited {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#dfdfdf;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.link858e9446b17eb5f3:hover {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#0096ff;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.link858e9446b17eb5f3:active {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ff0000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.pageItem5063b75c9f579c83 {
	position:absolute;
	left:99px;
	top:93px;
	width:800px;
	height:124px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph36a34663a9b86656 {
	margin:0px;
	padding:0px;
	text-align:justify;
	line-height:12px;
}
.text56da4a846e62db91 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:12px;
	color:#dfdfdf;
	line-height:20px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.text9489a1c3b22a37c7 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:12px;
	color:#dfdfdf;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageArea8cd9628592bb6c54 {
	position:relative;
	width:300px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:330px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-left:calc((100% - 1000px) / 2);
}
.pageAreaContent6f5e4849c28f4047 {
	position:relative;
	margin:0;
	padding:0;
	min-height:330px;
	line-height:22px;
}
.pageItem8925f1899926935 {
	position:absolute;
	left:50px;
	top:30px;
	width:200px;
	height:300px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.menuLink8d56b88731a23fc4:hover {
	display:block;
	margin:0px;
	width:200px;
	height:22px;
	padding:8px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:none;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#fb0106;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuLink8d56b88731a23fc4:active, .menuActive5ab269a3c3477d4c {
	display:block;
	margin:0px;
	width:200px;
	height:22px;
	padding:8px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:none;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#fdcc65;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuItemb3c38c86c3a3ba3c {
	position:absolute;
	display:block;
	left:0px;
	top:60px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItemed98a8d8ce1c4544 {
	position:absolute;
	display:block;
	left:0px;
	top:90px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem712fc08e211fa09f {
	position:absolute;
	display:block;
	left:0px;
	top:120px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItemc6f140d33ab58267 {
	position:absolute;
	display:block;
	left:0px;
	top:150px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem624f8d83495b4a79 {
	position:absolute;
	display:block;
	left:0px;
	top:180px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.pageArea33c9b85a9a92ae96 {
	position:relative;
	width:700px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:330px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-right:calc((100% - 1000px) / 2);
}
.pageItem672e158a996d765a {
	position:absolute;
	left:30px;
	top:80px;
	width:532px;
	height:200px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemc59f3a8db82fd8d4 {
	position:absolute;
	left:30px;
	top:30px;
	width:424px;
	height:33px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7c48923d6b681f79 {
	position:absolute;
	left:30px;
	top:30px;
	width:561px;
	height:33px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem4e7699a5b2644897 {
	position:absolute;
	left:45px;
	top:30px;
	width:210px;
	height:300px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea2df13483a93d63b4 {
	position:relative;
	width:300px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:459px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-left:calc((100% - 1000px) / 2);
}
.pageAreaContent5d71521d84981837 {
	position:relative;
	margin:0;
	padding:0;
	min-height:459px;
	line-height:22px;
}
.pageItem5a6ba37cb5ae9661 {
	position:absolute;
	left:0px;
	top:291px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/PHFBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.buttonWrapper258a9ec2413fb295 {
	line-height:0px;
}
.buttonLink7aa4678954ac3356, .buttonLink7aa4678954ac3356:link, .buttonLink7aa4678954ac3356:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:300px;
	height:38px;
	padding:130px 0px 0px 0px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#fefefe;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.buttonLink7aa4678954ac3356:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:300px;
	height:38px;
	padding:130px 0px 0px 0px;
	background-color:rgba(0, 0, 0, 0.5);
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#ffffff;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.buttonLink7aa4678954ac3356:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:300px;
	height:38px;
	padding:130px 0px 0px 0px;
	background-color:#000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#ffffff;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.pageItemca5a7a3731eb7859 {
	position:absolute;
	left:0px;
	top:264px;
	width:299px;
	height:22px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph9999d184631f61a4 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:12px;
}
.linkd05cbe9b918db5a7, .linkd05cbe9b918db5a7:link, .linkd05cbe9b918db5a7:visited {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:12px;
	color:#dfdfdf;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.linkd05cbe9b918db5a7:hover {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:12px;
	color:#0096ff;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.linkd05cbe9b918db5a7:active {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:12px;
	color:#ff0000;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.pageAreaad5c697a638cc82f {
	position:relative;
	width:700px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:459px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-right:calc((100% - 1000px) / 2);
}
.pageArea708257529968216d {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:1033px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContentd07e3e4e7cc8798c {
	position:relative;
	margin:0;
	padding:0;
	min-height:1033px;
	line-height:22px;
}
.pageItem52525f406f4fbb48 {
	position:absolute;
	left:137px;
	top:673px;
	width:320px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text81c95c96608f9ca4 {
	font-family:'Helvetica','Lucida Sans','Arial','sans-serif';
	font-size:14px;
	color:#dfdfdf;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.linkb38691c5914bda55, .linkb38691c5914bda55:link, .linkb38691c5914bda55:visited {
	font-family:'Helvetica','Lucida Sans','Arial','sans-serif';
	font-size:14px;
	color:#dfdfdf;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.linkb38691c5914bda55:hover {
	font-family:'Helvetica','Lucida Sans','Arial','sans-serif';
	font-size:14px;
	color:#0096ff;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.linkb38691c5914bda55:active {
	font-family:'Helvetica','Lucida Sans','Arial','sans-serif';
	font-size:14px;
	color:#ff0000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.pageItem664d68baa88c5e73 {
	position:absolute;
	left:500px;
	top:673px;
	width:276px;
	height:132px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem489e8270b6af59e6 {
	position:absolute;
	left:137px;
	top:897px;
	width:549px;
	height:96px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem57d23e4c4736e070 {
	position:absolute;
	left:30px;
	top:30px;
	width:281px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.renderedText97895e832bcd3a96 {
	width:281px;
	height:40px;
}
.pageItem46a095b4ad63768c {
	position:absolute;
	left:137px;
	top:623px;
	width:281px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem893320495393a861 {
	position:absolute;
	left:500px;
	top:623px;
	width:281px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem54a8b2995ad9b67 {
	position:absolute;
	left:137px;
	top:838px;
	width:281px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8d41526478d06796 {
	position:absolute;
	left:82px;
	top:80px;
	width:836px;
	height:470px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictureac27b336a36e6bc7 {
	width: 836px;
	height: 470px;
	border-width:0;
}
.pageArea4360aa494279866e {
	position:relative;
	width:300px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:1052px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-left:calc((100% - 1000px) / 2);
}
.pageAreaContent5edd2b90f75d7fad {
	position:relative;
	margin:0;
	padding:0;
	min-height:1052px;
	line-height:22px;
}
.pageArea717b819c8875934a {
	position:relative;
	width:700px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:1052px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-right:calc((100% - 1000px) / 2);
}
.pageItem9bbd49886a466f1a {
	position:absolute;
	left:620px;
	top:30px;
	width:50px;
	height:50px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture52177e6f49da6b6c {
	width: 50px;
	height: 50px;
	border-width:0;
}
.pageItem945584d0468db3bc {
	position:absolute;
	left:50px;
	top:80px;
	width:600px;
	height:600px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.iframe6e453ecc4c532862 {
	width:600px;
	height:600px;
	border-width:0px;
}
.pageItem7f6e72866a953a5f {
	position:absolute;
	left:161px;
	top:716px;
	width:379px;
	height:336px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.formColor58c58f906a4f8b7f {
	color:#ff0000
}
.passwordProtectionBoxcc4492aa6e9c8a5c {
	background-color:rgba(255, 255, 255, 0.7);
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	padding:30px 30px 30px 30px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#dfdfdf;
	line-height:26px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	line-height:26px;
	margin-top:150px;display:inline-block;
}
.pageArea497b933679bcbad7 {
	position:relative;
	width:300px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:829px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-left:calc((100% - 1000px) / 2);
}
.pageAreaContent547e4784917d4d51 {
	position:relative;
	margin:0;
	padding:0;
	min-height:829px;
	line-height:22px;
}
.pageAreac67c265f514e6663 {
	position:relative;
	width:700px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:829px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-right:calc((100% - 1000px) / 2);
}
.pageItema97f6949694c3c84 {
	position:absolute;
	left:70px;
	top:729px;
	width:560px;
	height:100px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.media62558d6f4335742f {
	width:560px;outline:none;border-width:0;
}
.pageItem616179323b77867c {
	position:absolute;
	left:30px;
	top:30px;
	width:453px;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem55598d5e2d8d2b96 {
	position:absolute;
	left:30px;
	top:30px;
	width:414px;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem9f86d98fac97c0bb {
	position:absolute;
	left:30px;
	top:30px;
	width:566px;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemb73f57928236e855 {
	position:absolute;
	left:30px;
	top:30px;
	width:566px;
	height:54px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea5a75988c56a16f6a {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:941px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContenta17d7b6659ca90a6 {
	position:relative;
	margin:0;
	padding:0;
	min-height:941px;
	line-height:22px;
}
.pageItemb5d4f7b6cc687474 {
	position:absolute;
	left:30px;
	top:30px;
	width:350px;
	height:44px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8d85c7af8473a582 {
	position:absolute;
	left:20px;
	top:487px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/SeraphimBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.buttonLink218bbfcf6fc36f84, .buttonLink218bbfcf6fc36f84:link, .buttonLink218bbfcf6fc36f84:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:300px;
	height:38px;
	padding:130px 0px 0px 0px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:20px;
	color:#000080;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.buttonLink218bbfcf6fc36f84:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:300px;
	height:38px;
	padding:130px 0px 0px 0px;
	background-color:rgba(0, 0, 0, 0.5);
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:20px;
	color:#ffffff;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.buttonLink218bbfcf6fc36f84:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:300px;
	height:38px;
	padding:130px 0px 0px 0px;
	background-color:#000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:20px;
	color:#ffffff;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.pageItem579f95643ea0b794 {
	position:absolute;
	left:350px;
	top:688px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/ASKIBotton2.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7bd68f973f91391e {
	position:absolute;
	left:20px;
	top:90px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/MAmentiBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemc4cf7b987f837a71 {
	position:absolute;
	left:350px;
	top:90px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/TAmentiBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemc9c299bb6b6c13a4 {
	position:absolute;
	left:350px;
	top:487px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/SeraphimDragonBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemce7ca882786d98ad {
	position:absolute;
	left:680px;
	top:490px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/ASPIBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem526298a16d947f9b {
	position:absolute;
	left:680px;
	top:288px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/PlajadianBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem67833a7175376f69 {
	position:absolute;
	left:20px;
	top:288px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/AtlantisBotton_1.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem1ba3a391b32873c5 {
	position:absolute;
	left:350px;
	top:288px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/AtlantisAvatarBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem61b79b7ec4492e87 {
	position:absolute;
	left:20px;
	top:873px;
	width:350px;
	height:28px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem74c236822d90c659 {
	position:absolute;
	left:680px;
	top:90px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/EdoniaBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemdc4e3a875fa9b5d2 {
	position:absolute;
	left:680px;
	top:688px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/SeelenblickBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem648c8774745f8b42 {
	position:absolute;
	left:20px;
	top:688px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/PHFBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea50745f8e607d438e {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:486px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000 #000000 #caa158 #000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContent91707b7dd5c990d0 {
	position:relative;
	margin:0;
	padding:0;
	min-height:486px;
	line-height:22px;
}
.pageItem928fc9522b61c167 {
	position:absolute;
	left:20px;
	top:32px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/MetatronBanner2026.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem107abe8d472a8235 {
	position:absolute;
	left:351px;
	top:32px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/AshtarBanner2026.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemaa7b6397d45f7f84 {
	position:absolute;
	left:680px;
	top:32px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/ReikiGruppe2026.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemc1b76d997c937ca4 {
	position:absolute;
	left:351px;
	top:227px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/KHFLBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem91b45d953fa3272e {
	position:absolute;
	left:20px;
	top:227px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/LichtschutzBotton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7fab748697c97d80 {
	position:absolute;
	left:30px;
	top:418px;
	width:350px;
	height:28px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7e7528a71890c770 {
	position:absolute;
	left:680px;
	top:227px;
	width:300px;
	height:168px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/ELATASIN-Botton.png);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
